import type { _DOMHTMLElement } from "./DOMHTMLElement.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _DOMHTMLTableCaptionElement extends _DOMHTMLElement {
    static alloc(): _DOMHTMLTableCaptionElement;
    static new(): _DOMHTMLTableCaptionElement;
    init(): _DOMHTMLTableCaptionElement;
    align(): _NSString;
    setAlign$(value: _NSString): void;
}
